Bug 245334 - Update to 0.5.2 + use system gc library
Summary: Update to 0.5.2 + use system gc library
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 14:39 UTC by Mamoru TASAKA
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.5.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 03:55:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2007-06-22 14:39:40 UTC
Description of problem:
0.5.2 is pushed on 2007 May 31.
Also now that Core/Extras are merged, we should
system gc library.

Proposed spec/srpm:
http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/Fedora/development/SPECS/w3m.spec
http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/Fedora/development/SRPMS/w3m-0.5.2-1.fc8.src.rpm

Additional Info:
Currently I am trying to support Migemo on w3m, however
some hacks to change the output of Migemo from EUC-JP to
UTF-8 is needed. For now I disabled Migemo support as before.

Comment 1 Fedora Update System 2007-06-27 03:55:01 UTC
w3m-0.5.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.